Flash Player plug-in for Mozilla Firefox (problems withinstallation)

'Forum Post ulist at gs1.ubuntuforums.org
Mon Nov 14 20:57:31 GMT 2005


There is no flash player for 64 bits ...

But if you want to install the flash player anyway in your amd64 , try
this : 



In "flashplayer-installer" : 
Code:
--------------------
     edit line 249 from "i[3456]86)" to "i[3456]86|x86_64)" 
--------------------
 



With this , the flash player installs but don't work with your FireFox.


-- 
JuanC




More information about the ubuntu-users mailing list